/*  jd_sectionS  */
.jd_section {
  clear: both;
  padding: 0px;
  margin: 0px;
}
.jd_section_inner {
  max-width: 1170px;
  margin: 20px auto;
  padding: 0px 35px;
}
/*  jd_colUMN SETUP  */
.jd_col {
  display: block;
  float:left;
  margin: 1% 0 1% 3%;
}
.jd_col:first-child { margin-left: 0; }

/*  jd_groupING  */
.jd_group:before,
.jd_group:after { content:""; display:table; }
.jd_group:after { clear:both;}
.jd_group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF TWELVE  */
.jd_span_12 { width: 100%; }
.jd_span_11 { width: 91.41%; }
.jd_span_10 { width: 82.83%; }
.jd_span_9 { width: 74.25%; }
.jd_span_8 { width: 65.66%; }
.jd_span_7 { width: 57.08%; }
.jd_span_6 { width: 48.5%; }
.jd_span_5 { width: 39.91%; }
.jd_span_4 { width: 31.33%; }
.jd_span_3 { width: 22.75%; }
.jd_span_2 { width: 14.16%; }
.jd_span_1 { width: 5.583%; }

/* Testimonial Standard */
.testimonial-container  {
    padding-top: 50px;
    padding-bottom: 30px;
}
.testimonial_post {
    padding-bottom: 20px;
}
.testimonial_post .rating {
    margin-bottom: 5px !important;
}
.testimonial_post .rating span {
    font-size: 20px;
    color: #FFCF06;
}
.testimonial_post .title {
    margin-bottom: 10px;
}
.testimonial_post .title > * {
    margin-top: 0px;    }

.testimonial_post .testimonial-content {
    margin-bottom: 20px;
}
.testimonial-content p {
    margin-bottom: 20px;
}
.testimonial_post .author_info {
    margin-bottom: 10px;
}
.testimonial_post .author_info > div {
    display: inline-block;
}
.testimonial_post .author_info > div:after {
    content: " /"
}
.testimonial_post .author_info .author {
    font-weight: bold;
}
.testimonial_post .author_info > div:last-child:after {
    display: none;
}
.testimonial_post .logo img {
    max-width: 150px;
    max-height: 75px;
}
.testimonial-container .testimonial_post {
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    box-sizing: border-box;
    position: relative;
    list-style: none;
}
.testimonial-container .testimonial_post:before {
    content: "\201C";
    position: absolute;
    font-family: sans-serif;
    font-size: 10em;
    line-height: 1em;
    top: -20px;
    left: -20px;
    z-index: -1;
    color: #eee;
}

/* Testimonial Video */
.testimonial-video-container  {
    padding-top: 30px;
    padding-bottom: 30px;
}
.testimonial-video-inner {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-flex-direction: row;
    -moz-box-flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-flex-wrap: wrap;
    -moz-box-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align-items: stretch;
    -moz-box-align-items: stretch;
    -webkit-align-items: stretch;
    -ms-align-items: stretch;
    align-items: stretch;
    align-content: center;
    -webkit-box-justify-content: flex-start;
    -moz-box-justify-content: flex-start;
    -webkit-justify-content: flex-start;
    -ms-justify-content: flex-start;
    justify-content: flex-start;
}

.testimonial-video-container .testimonial_post {
    position: relative !important;
    float: none !important;
    left: 0px !important;
    top: 0px !important;
}
.embed-container { 
    position: relative; 
    padding-bottom: 56.25%;
    overflow: hidden;
    max-width: 100%;
    height: auto;
} 
.embed-container iframe,
.embed-container object,
.embed-container embed { 
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}   

/* Pagination */
.easyPaginateNav {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
    max-width: 100%;
    width: 100% !important;
    padding-right: 35px;
    padding-left: 35px;
    box-sizing: border-box;
}
.easyPaginateNav a {
    padding: 5px 10px;
    color: #000;
    background: #fff;
    border: 1px solid #f1f1f1;
    display: inline-block;
}
.easyPaginateNav a.current {
    background: #f1f1f1;
}
.easyPaginateNav a:last-child {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.easyPaginateNav a:first-child {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media (max-width: 768px) {
  .jd_section_inner { padding: 0px 35px; }
  .jd_col {  margin: 1% 0 1% 0%; }    
  .jd_span_1, .jd_span_2, .jd_span_3, .jd_span_4, .jd_span_5, .jd_span_6, .jd_span_7, .jd_span_8, .jd_span_9, .jd_span_10, .jd_span_11, .jd_span_12 {
    width: 100%; 
  }
}